<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,446][1180,1428]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,1396]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,1396]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/action_bar_root" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,1396]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,1396]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/parentPanel" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,1396]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/topPanel" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,568]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/title_template" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,478][1148,568]"><node index="0" text="USB Keyboard Layout" resource-id="net.tjado.passwdsafe:id/alertTitle" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,514][1100,568]" /></node></node><node index="1" text="" resource-id="net.tjado.passwdsafe:id/contentPanel" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,568][1148,1272]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/select_dialog_listview" class="android.widget.ListView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,568][1148,1272]"><node index="0" text="Android Systems Default" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,584][1148,680]" /><node index="1" text="English (US)" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,680][1148,776]" /><node index="2" text="German" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,776][1148,872]" /><node index="3" text="German (Apple)" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,872][1148,968]" /><node index="4" text="German (CH)" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,968][1148,1064]" /><node index="5" text="French (CH)" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,1064][1148,1160]" /><node index="6" text="Neo 2.0" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="net.tjado.passwdsafe" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,1160][1148,1256]" /></node></node><node index="2" text="" resource-id="net.tjado.passwdsafe:id/buttonPanel" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[52,1272][1148,1396]"><node index="0" text="Cancel" resource-id="android:id/button2" class="android.widget.Button" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[970,1280][1124,1388]" /></node></node></node></node></node></node></node></hierarchy>